Subject: Re: WWW for drooling
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Fri, 05 Jan 1996 06:52:09 +0900

Kenny Toh writes:
| 
| Peter Evans wrote:
| > 
| > 	http://www.meshnet.or.jp/event/sayyou/

This is the web site for the TV show Say You Club.
They show the URL during the TV show..

| For those of us with Japanese-impaired browsers (I don't have Netscape 1.1N),
| could you be kind enough to tell us where all the nice picutes are?
| Pretty pretty please?
| 
| Here's what I've uncovered so far:
| 
| "Oopuningushootokonto" (opening shoot ???) 
|    - lots of AVIs and Quicktime movies 
|      (alas, I have neither a Mac or a PC (;_;))

xanim on UNIX can play both AVI and QT. (^_^;)

| "PiiPaazu Joohoo" (??? information)
|    - staff pictures?

PiPers is the name given to the group of young wanna be seiyuu in the back.
There is even a PiPers calendar..

| "Riyoosha puresento" (present for users?)
|    - picute of 2 girls (dare nan desu ka?)

Ono Ayako and somebody else..  (I forgot)
You have to send a postcard for this.
--
Hitoshi Doi, Toshi Nibunnoichi                                  [email-masked]
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.tcp.com/doi/doi.html                             [email-masked]